<nav class="navbar navbar-expand-md navbar-light dp-top-navbar">
  <div class="container">
    <button class="navbar-toggler mt-n2 border-0" type="button" data-toggle="collapse" data-target="#navbarCollapse"
      aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="{{ .Site.BaseURL }}" title="COVID-19 Data Portal SPAIN">
      <img class="img-fluid dp-logo" src="{{ .Site.Params.images.logos.dataportalSpain }}"
        alt="COVID-19 Data Portal SPAIN">
    </a>
    <div class="collapse navbar-collapse">
      <ul class="navbar-nav ml-auto">
        {{ range .Site.Menus.about }}
        <a class="nav-item nav-link ml-2 dp-top-link" href="{{ .URL }}">{{ .Name }}</a>
        {{ end }}
      </ul>
      <ul class="navbar-nav ml-5">
        <a class="nav-item nav-link active" href="#" style="cursor: not-allowed;">en</a>
        <span class="nav-item nav-link d-none d-md-block">|</span>
        <a class="nav-item nav-link dp-top-link" href="#" style="cursor: not-allowed;" aria-disabled="true">es</a>
      </ul>
    </div>
  </div>
</nav>

{{ $currentPage := . }}
<nav class="navbar navbar-expand-md pt-0">
  <div class="container">
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto dp-sections-navbar">
        {{ range .Site.Menus.main }}
        <a class="nav-item nav-link mr-2 {{ if or ($currentPage.IsMenuCurrent " main" .)
          ($currentPage.HasMenuCurrent "main" .) }}dp-section--active{{ end }}" href="{{ .URL }}" title="{{ .Title }}">
          {{ .Name }}
        </a>
        {{ end }}
      </ul>
      <div class="d-md-none">
        <hr>
        <ul class="navbar-nav">
          {{ range .Site.Menus.about }}
          <a class="nav-item nav-link dp-top-link" href="{{ .URL }}">{{ .Name }}</a>
          {{ end }}
        </ul>
        <hr>
        <ul class="navbar-nav ml-auto">
          <a class="nav-item nav-link active dp-top-link" href="#">en</a>
          <span class="nav-item nav-link d-none d-md-block">|</span>
          <a class="nav-item nav-link dp-top-link" href="#" aria-disabled="true">es</a>
        </ul>
      </div>
    </div>
  </div>
</nav>